@charset "utf-8";
/*--------------------------------------------------------------------------------------------------
CSS Styles for <ABSS>. version:   1.0
--------------------------------------------------------------------------------------------------*/
/* =CSS Reset
--------------------------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.eot?#iefix') format('../fonts/embedded-opentype'),  url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf')  format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Calibri-Bold';
  src: url('../fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri-Bold.woff') format('woff'), url('../fonts/Calibri-Bold.ttf')  format('truetype'), url('../fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Calibri-Italic';
  src: url('../fonts/Calibri-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri-Italic.woff') format('woff'), url('../fonts/Calibri-Italic.ttf')  format('truetype'), url('../fonts/Calibri-Italic.svg#Calibri-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Calibri-BoldItalic';
  src: url('../fonts/Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri-BoldItalic.woff') format('woff'), url('Calibri-BoldItalic.ttf')  format('truetype'), url('Calibri-BoldItalic.svg#Calibri-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}




html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;padding: 0;border: 0;font-size: 17px;font-family: 'Calibri';vertical-align: baseline;line-height: 25px;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
body {line-height: 1;}
.item-page ol, .item-page ul{margin-top:10px;}
.item-page ol, .item-page ul, .custom ul, .custom ol{padding-left:25px;}
.item-page ol li, .item-page ul li, .custom ul li, .custom ol li{color: #595959;}
#menu ul.nav li ul.nav-child{display: none;
        position: absolute;
        z-index: 999;}
#menu ul.nav li:hover ul.nav-child{display:block;}
#menu ul.nav li ul.nav-child li.item-143{padding:0px 10px; line-height: 30px; box-shadow: 1px 1px 2px #808080;}
#menu ul.nav li ul.nav-child{background: #287fd5;}
#menu ul.nav li ul.nav-child li.item-143 a{color:#fff;}
#menu ul.nav li ul.nav-child li.item-143 a:before{content: none;}
#menu ul.nav li ul.nav-child li.item-143:before{
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    
    border-bottom: 5px solid black;
}
.menu ul li{line-height: 40px !important;}
.img-bio{float: left; width: 20%; padding-right: 40px;/*20*/}
.bio-cont{}
.bio{clear: both;float: left;margin-bottom: 30px;}
.hidden{display:none;}
.bullets{list-style-type:disc;
    display:list-item;
    list-style-position: inside;}
.text_wrap{width:64%;}
.moduletable{width:47%; float:right; margin-top:-10px; margin-left:3%;}
.unstyled{clear:both;}
.useful_links{width: 47%; float: left; margin-right:3%;}

/* End CSS Reset
--------------------------------------------------------------------------------------------------*/

/* focus styles! */
:focus {outline: 0;}

/* =Toolkit
--------------------------------------------------------------------------------------------------*/
/* For modern browsers */ 
.cf:before, .cf:after { content:""; display:table;font-weight:normal;font-style:normal;}
.cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }

/* general purpose classes */
.alignleft { float:left; }
.alignright { float:right;}

 /* WebKit browsers
::-webkit-input-placeholder {color:#00b1b0;}
 Mozilla Firefox 4 to 18 
:-moz-placeholder{color:#00b1b0;opacity:1;}
 Mozilla Firefox 19+
::-moz-placeholder {color:#00b1b0;opacity:1;} 
  Internet Explorer 10+ 
:-ms-input-placeholder{color:#00b1b0;}
 */
/* End Toolkit
--------------------------------------------------------------------------------------------------*/

/* =Normalization - 
--------------------------------------------------------------------------------------------------*/
hr { display:block; height:1px; border:0; margin:1em 0; padding:0;border-top:1px solid #cccccc;}
html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, button, input, select, textarea { font-family: sans-serif; }
a, a:focus, a:hover, a:active { outline: 0; }
b, strong { font-weight: bold; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align:top;}


/* End Normalization
--------------------------------------------------------------------------------------------------*/

/* =Typography
--------------------------------------------------------------------------------------------------*/
body {font: 14px/18px 'Arial';background:#fff;}

html, body {margin: 0;padding: 0;}

@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 400;
  src: local('Calibri'), url(http://fonts.gstatic.com/l/font?kit=YH3ek_qpdaY7ILI-bfzlYQ) format('woff2'), url(http://fonts.gstatic.com/l/font?kit=OFGrPxRCHuS74TTXlqi_Iw) format('woff');
}
@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 700;
  src: local('Calibri Bold'), local('Calibri-Bold'), url(http://fonts.gstatic.com/l/font?kit=cCwcoZCh95jEfkePtzfl9_k_vArhqVIZ0nv9q090hN8) format('woff2'), url(http://fonts.gstatic.com/l/font?kit=cCwcoZCh95jEfkePtzfl9xsxEYwM7FgeyaSgU71cLG0) format('woff');
}
@font-face {
  font-family: 'Calibri';
  font-style: italic;
  font-weight: 400;
  src: local('Calibri Italic'), local('Calibri-Italic'), url(http://fonts.gstatic.com/l/font?kit=s6BJz6dd05IaBkVSZYii2ltXRa8TVwTICgirnJhmVJw) format('woff2'), url(http://fonts.gstatic.com/l/font?kit=s6BJz6dd05IaBkVSZYii2j8E0i7KZn-EPnyo3HZu7kw) format('woff');
}
@font-face {
  font-family: 'Calibri';
  font-style: italic;
  font-weight: 700;
  src: local('Calibri Bold Italic'), local('Calibri-BoldItalic'), url(http://fonts.gstatic.com/l/font?kit=tglRjQQneep4ISNw_cVZOOgdm0LZdjqr5-oayXSOefg) format('woff2'), url(http://fonts.gstatic.com/l/font?kit=tglRjQQneep4ISNw_cVZOHhCUOGz7vYGh680lGh-uXM) format('woff');
}


/* End Typography
--------------------------------------------------------------------------------------------------*/

/* =Headings
--------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{font-family: 'Calibri';font-weight:normal;color: #272727;}
h1 {font-size:40px;line-height:42px;color: #272727;}
h2 {font-size:34px;line-height:36px;color: #272727;}
h3 {font-size:28px;line-height:30px;color: #272727;}
h4 {font-size:18px;line-height:20px ;color: #272727;}
h5 {font-size:16px;line-height:18px;color: #272727;}
h6 {font-size: 8px;line-height: 10px;color: #272727;}

/* End Headings
--------------------------------------------------------------------------------------------------*/

/* =Links
--------------------------------------------------------------------------------------------------*/
a {text-decoration:none;color:#287fd5;cursor:pointer !important;font-family: 'Calibri';}
a:hover{text-decoration:underline;}
p {padding:0 0 10px 0;margin:0;}
li{line-height: 25px;}
.breadcrumbs ul{list-style:none;}
input {-moz-appearance: none;appearance: none;border-radius: 0;}
/* End Links
--------------------------------------------------------------------------------------------------*/

/* = Header
--------------------------------------------------------------------------------------------------------*/
header{ box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);background: #fff;}
.ha-header {top: 0;left: 0;width: 100%;padding: 0;z-index: 50;font-family: 'Calibri';-webkit-transform: translateY(0%);-moz-transform: translateY(0%);transform: translateY(0%);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.ha-header-rotate {height: 220px;top: 50px;padding-left: 50px;padding-right: 50px;}
.ha-header-rotate .ha-header-front{transform: translateY(-100%) rotateX(90deg);}
.ha-header-rotate .ha-header-bottom{top: 50%;transition: transform 0.5s;transform: rotateX(0deg) translateY(-100%);}
.ha-header-large{height: 120px;transform: translateY(0%);transition: margin-top 2s linear, all ease-in 1s;}
.ha-header-small {height: 120px;position: fixed;transform: translateY(0%);transition: all 2s ease 0s;z-index: 999999999 !important;/*1000*/}
#logo { display:inline-block;padding:26px 0 26px 0;float: left;}

/* End header
--------------------------------------------------------------------------------------------------------*/

/* =Main Nav
--------------------------------------------------------------------------------------------------*/
.menu{float: right;margin-top: 30px;}
.menu ul{margin: 0px; padding: 0px;list-style: none;}
.menu ul li{float: left;margin: 0px; padding: 0px 16px;line-height: 54px}
.menu ul li:last-child{padding-right: 0px;}
.menu ul li a{margin: 0px; padding: 0px;text-align: center;font-size: 16px;line-height:21px;color: #595959;font-family: 'Calibri';text-transform: uppercase;}
.menu ul li a:hover, .menu ul li a:focus, .menu ul li.current a, .menu ul li.active a, 
.menu ul li.item-101 a:hover::before, .menu ul li.item-101.active a:before,
.menu ul li.item-116 a:hover::before, .menu ul li.item-116.active a:before,
.menu ul li.item-119 a:hover::before, .menu ul li.item-119.active a:before,
.menu ul li.item-120 a:hover::before, .menu ul li.item-120.active a:before,
.menu ul li.item-121 a:hover::before, .menu ul li.item-121.active a:before,
.menu ul li.item-122 a:hover::before, .menu ul li.item-122.active a:before{text-decoration: none; color: #287fd5;}
.menu ul li.item-101 a:before {display: block;font-family: fontawesome;content: "\f015";text-align: center;color: #c7c9c8;}
.menu ul li.item-116 a:before {display: block;font-family: fontawesome;content: "\f05a";text-align: center;color: #c7c9c8;}
.menu ul li.item-119 a:before {display: block;font-family: fontawesome;content: "\f03a";text-align: center;color: #c7c9c8;}
.menu ul li.item-120 a:before {display: block;font-family: fontawesome;content: "\f19c";text-align: center;color: #c7c9c8;}
.menu ul li.item-121 a:before {display: block;font-family: fontawesome;content: "\f013";text-align: center;color: #c7c9c8;}
.menu ul li.item-122 a:before {display: block;font-family: fontawesome;content: "\f0e0";text-align: center;color: #c7c9c8;}
.menu li.item-141{display:none;}
.slicknav_menu{display: none;width: 38%;position: relative;z-index: 999;}
.slicknav_menu ul li a{ color: #ffffff; padding: 10px 15px; text-transform: uppercase;line-height: 25px;font-size: inherit;}/*#575757*/
.slicknav_nav ul.menu li a{ font-family: 'Calibri';}
.slicknav_nav ul.menu li a.icon:before{font-family: fontawesome;}
.slicknav_nav ul li a:before{margin-right: 8px;}
.slicknav_nav ul li.active a{ background: #287ed5; color: #fff;border-radius: 0px;font-size: inherit;}

/* End Main Nav
--------------------------------------------------------------------------------------------------*/

/* =Slider 
--------------------------------------------------------------------------------------------------*/
#slider{width: 100%;}
.banneritem img{width: 100%;}
.tp-caption.excerpt{ background: url(../images/slidebg.png) repeat-x scroll center center transparent; color: #287ed5; font-size: 31px; line-height: 40px;text-transform: uppercase;font-weight: normal;padding: 8px 15px!important; width: 750px;clear: both;letter-spacing: 1px;font-size: 'Arial';}
.tp-caption i{ color:#d2cdca; font-size: 16px; padding: 0px 5px 0 0;vertical-align: middle;margin-left: 10px;}
.sub-text{font-size: 26px; line-height: 23px; font-family: 'Calibri'; color: #595959;text-transform: none;font-weight: normal;letter-spacing: 0px;}
.sub-text a{color: #287ed5; font-size: 18px; line-height: 23px;}
.sub-text a:hover{text-decoration: none;color: #595959;}
.tp-leftarrow.default{background: url(../images/arrows.png) no-repeat scroll 0px 0px transparent;}
.tp-leftarrow.default:hover{background: url(../images/arrows.png) no-repeat scroll 0px -41px transparent;}
.tp-rightarrow.default{background: url(../images/arrows.png) no-repeat scroll -43px 0px transparent;}
.tp-rightarrow.default:hover{background: url(../images/arrows.png) no-repeat scroll -43px -41px transparent;}
span.arrows{float: right;}
.tp-bullets, .tparrows{/*z-index: 222!important;*/}
.tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round.hovered .bullet.selected{background: url(../images/bullets.png)no-repeat scroll 0px -23px transparent;}
.tp-bullets.simplebullets.round .bullet{background: url(../images/bullets.png)no-repeat scroll 0px 0px transparent;}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected{background-position: 0px -23px;}


/* =End slider 
--------------------------------------------------------------------------------------------------*/

/* =Main Content
--------------------------------------------------------------------------------------------------*/
.container{display:block;max-width: 1170px;margin:0 auto;width: 100%;}
.main-container{min-height: 500px;padding:20px 0px;}
.content h2, .services h2{font-size: 30px; line-height: 54px; color: #282828;text-align: center;font-weight: normal;text-transform: uppercase;padding: 12px 0 5px;}
.content h2 strong{color:#287fd5 /*#2e80d5*/;font-weight: normal;}
.content h5{color: #282828; font-size: 19px; line-height: 26px;text-align: center;font-weight: normal;padding-bottom: 20px;}
.content p{ color: #7b7b7b; font-size: 16.5px;/*17px*/ line-height: 26px;/*padding-bottom: 25px;*/font-family: 'Calibri';text-align: justify;}
.blocks{ width: 32%;float: left;margin-left: 2%;}
.blocks.nomarg{margin-left: 0px;}
.blocks .block-image{ width: 30%; float: left;margin-top: 15px;}
.blocks .block-image .review{background: url(../images/review.png) no-repeat scroll 0px 0px transparent; width: 95px; height: 95px;position: relative;top: 5px; transition: all 1s ease 0s; }
.blocks:hover .block-image .review, .blocks.active .block-image .review{background: url(../images/review.png) no-repeat scroll 0px -97px transparent;}
.blocks .block-image .facility{background: url(../images/facility.png) no-repeat scroll 0px 0px transparent; width: 95px; height: 95px;position: relative;top: 5px;transition: all 1s ease 0s;  }
.blocks:hover .block-image .facility/*, .blocks.active .block-image .facility*/{background: url(../images/facility.png) no-repeat scroll 0px -97px transparent;}
.blocks .block-image .planning{background: url(../images/planning.png) no-repeat scroll 0px 0px transparent; width: 95px; height: 95px;position: relative;top: 5px;transition: all 1s ease 0s; }
.blocks:hover .block-image .planning, .blocks.active .block-image .planning{background: url(../images/planning.png) no-repeat scroll 0px -97px transparent;}
.blocks .block-content{ width: 70%; float: left;}
.blocks .block-content h4{font-size: 24px; line-height: 54px; color:#282828;font-weight: normal;font-family: 'Calibri';} 
.blocks .block-content p{font-size: 17px; line-height: 26px; color:#7b7b7b;height: 105px;}
.blocks .block-content a{ background: #ffffff; border: 1px solid #e3e3e3; border-radius: 5px;font-size: 15px; line-height: 54px; text-align: center;color: #282828; padding: 10px 20px;text-decoration: none;}
.blocks .block-content h4 a{
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #282828;
    font-size: 24px;
    line-height: 54px;
    padding: 0;
    text-align: unset;
    text-decoration: none;
}
.blocks:hover .block-content h4 a{
    background: none;
    border: none;
    border-radius: unset;
    color: #282828;
    text-decoration: none;
   text-decoration: underline;
}
.blocks .block-content a:hover/*, .blocks.active .block-content a*/{ background: #3385d7; text-decoration: none;border-radius: 5px; color: #ffffff;border: 1px solid #3385d7;transition: all 2s ease 0s;}

.blue {color: #287fd5!important;
    font-size: 30px!important;}

/* =End Main Content
--------------------------------------------------------------------------------------------------*/

.item-page img { padding-left:40px;/*20*/}
.item-page ol li, .item-page ul li{text-align:justify;}
.people img, .approach .client-logos li:first-child img { padding-left:0px;}
.works.pull-right {
    padding-left: 40px;
}
.bio-cont{float: left; width: 75%;margin-right: 2%;}
.bio-cont-right{float: right; width: 75%;margin-left: 2%;}
.bio-img{width:22%;display: inline-block;}
.bio-img img{width:100%; height: auto;}
.bio-cont p:last-child {padding-left: 0px;}
.bio-cont ul{margin:0px;padding-left: 40px;}
.innerpage{min-height: 300px;color: #595959;}
.page-header{margin: 20px 0;}
.breadcrumb li{float: left;padding: 10px 10px 10px 0px;}
.breadcrumb li:first-child{display: none;}
.breadcrumb li .divider{padding-left: 10px;}
.breadcrumbs { background: url(../images/h-line.png) no-repeat scroll left bottom transparent; text-decoration: none;padding-bottom: 40px;}
.page-header h2{color: #287fd5;}
.services1 h2{color: #287fd5;text-align:left;padding-bottom:10px;}
.breadcrumb li:last-child{color: #ccc;}
.page-header h2 a:hover, .breadcrumb li a:hover{text-decoration: none;}
.innerpage h3{ border-bottom: 1px solid #e3e3e3;color: #272727;display: block;font-family: 'Calibri'; font-size: 22px; font-weight: normal; margin-bottom: 13px;padding: 0 0 9px;}
/*.innerpage .people h3{ border-top: 1px solid #e3e3e3;border-bottom:none;}*/
.innerpage p{text-align: justify;}

/*.innerpage .address_info {background-color: #f9f9f9;border: 1px solid #e1e1e1;padding: 20px 17px 10px;width: 49%;}*/
.innerpage .address_info h2{margin-bottom: 18px;}
.asterisk{color:red;}
.innerpage label,.innerpage legend{font-family: 'Calibri'; font-size: 16px; line-height: 32px; color: #1e1e1e; }
.innerpage input[type="text"], .innerpage input[type="email"], .innerpage input[type="password"]{background: none repeat scroll 0 0 #ffffff;border-radius: 0;border: 1px solid #d3d3d3;color: #404040;display: block;font: 15px/19px 'Calibri';height: 30px;outline: medium none;padding: 8px 10px;width: 50%;}
.innerpage .registration legend{display: none;}
.innerpage ul.nav-stacked{margin: 0px 0px 0px 15px;}
.innerpage .registration .form-actions a.btn{display: inline-block; margin-top:22px; margin-left:18px;}
.innerpage textarea{background: none repeat scroll 0 0 #ffffff;border-radius: 0;border: 1px solid #d3d3d3;color: #404040;display: block;font: 15px/19px 'Calibri';padding: 8px 10px;width: 50%;resize:vertical;}
.innerpage button{-webkit-appearance: none;}
.innerpage button, .innerpage input[type="submit"]{border: 0 none!important;color: #ffffff;cursor: pointer;float: left;font: 300 18px/32px 'Calibri';height: 39px;margin: 0 0 20px 0;outline: medium none;overflow: hidden;padding: 0 25px!important;text-decoration: none;background: #272727!important;opacity: 0.8;transition: opacity 0.2s ease 0s;}
.innerpage button.validate{margin-top: 15px;}
.innerpage button:hover, .innerpage input[type="submit"]:hover{opacity: 1;}
dl.contact-address{padding: 20px 0px 30px;}
.contact-address.dl-horizontal dt{float: left; width: 3%;font-family: 'Calibri'; font-size: 16px;}
.contact-address.dl-horizontal dd{width: 97%;display: table-row;}
.innerpage .alert{border: 1px solid #9acfea; background-image : linear-gradient(to bottom, #d9edf7 0px, #b9def0 100%); background-color:#d9edf7;color:#31708f;border-radius: 5px; padding: 15px; }
.innerpage .alert a{float: right;}
.innerpage .alert h4{ font-size: 21px;margin-bottom: 15px;}
.client-logos {width:100%; margin-bottom:50px; display:inline-block;}
.client-logos ul {list-style:none; margin:0; padding:0;}
.client-logos ul li{float:left; margin-right:30px;}
.img-pad {padding-top:37px;}
.testimonials {font-style:italic;}


/* Pagination */

ul.pagenav li{ float: left; margin-right: 20px;}
ul.pagenav li a:hover{text-decoration: none;}

/* MailChimp Newsletter */
#mc_embed_signup div.mce_inline_error{width:50%; padding:5px 11px!important;}
.mcSignupModule .address_info ul{ margin-left:17px !important;}


/* =Footer
--------------------------------------------------------------------------------------------------*/

.footerbg{background: url(../images/footerbg.png) no-repeat scroll right top transparent;height: 61px;}
footer{background:#323232; min-height: 180px;position: relative;}
footer .social{ float: right;width: 100%;}
footer .social p{ float: right; width: 23%;}
footer .social a{ margin-left: 10px;display: inline-block;}
.footer-menu{ display: table;clear: both;margin: 0px auto; float: none;}
.footer-menu ul {list-style: none;margin: 0px auto; padding: 0px;display: inherit; text-align: center; width:100%; float:none;max-width:615px;}
.footer-menu ul li{ float: left; padding: 0px; color: #989898;margin: 0px;}
.footer-menu ul li:before{content: '/'; padding:0px 15px;}
.footer-menu ul li:first-child:before{content: none;}
.footer-menu ul li:nth-child(6):before{content: none;}

.footer-menu ul li a, .location p a{ font-size: 13px; line-height: 30px; color: #989898;margin:0;padding: 0;}
.location p{display: block;text-align: center; font-size: 12px; line-height: 24px; color:#989898;padding: 0px;}
.copyright {display: block;text-align: center; font-size: 12px; line-height: 24px; color:#989898; margin-top:50px;}

/* End Footer
--------------------------------------------------------------------------------------------------*/

/* Media */

@media screen and (min-width: 1420px) {
#slider{
  width: 1400px;
  margin: 0px auto;
}
}

@media screen and (min-width: 319px) and (max-width: 479px) {
#logo{ width: 100%; float: none; text-align: center;}
#logo img{width: 100%;}
.container{width: 310px;}
#menu{display: none;}
.ha-header-small{position: relative;}
.slicknav_menu{display: block; float: none;left: 8%;width:81%;margin-right:0px;position: absolute;top: 52px;z-index: 999999;}
.slicknav_nav{z-index: 999999!important;position:relative;}
.tp-caption.excerpt{width:45%;}
.tp-bullets, .tparrows{z-index: 222!important;}
.tp-caption.excerpt{background:#fff;}
.content h2, .services h2{font-size: 24px; line-height: 42px;}
.blocks{width: 100%;margin-bottom: 20px; margin-left: 0px;}
.blocks .block-image{ width: 33%;margin-top: 8px;}
.blocks .block-content{width: 67%;}
.blocks .block-content h4{font-size: 20px; line-height: 32px;}
.blocks .block-content p{height: auto;}
#mc_embed_signup div.mce_inline_error{width:90%; padding:5px 11px;}
.innerpage .page-header{margin: 40px 0 20px;}
.innerpage input[type="text"], .innerpage input[type="email"], .innerpage input[type="password"], .innerpage textarea{width: 90%;}
.innerpage button{margin-bottom:20px;}
.page-header h2{font-size: 24px;padding-bottom: 10px;}
.innerpage .address_info {width: 86%;}
.footerbg{background: url("../images/footerbg.png") no-repeat scroll  rgba(0, 0, 0, 0);height: 54px;}
footer .social p{width: 77%;margin-bottom: 10px;}
.footer-menu{margin: 25px 0px;}
.footer-menu ul li a{line-height: 32px;}
.footer-menu ul li:before{padding: 0 5px;}
  .footer-menu ul {list-style: none;margin: 0px; padding: 0px;display: table; text-align: center; width: inherit;float: inherit;max-width: inherit; }
  
    .footer-menu ul li:nth-child(6):before{content: '/'; padding:0px 5px;}

.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock > div{min-width:100%!important;}
  .client-logos {display:inline-block; margin-bottom:50px;}
  .client-logos img {width:auto !important}
  .client-logos ul li {width:100%; text-align:center;}
   .item-page img { width:100%;}
   .text_wrap{width:100%;}
  .moduletable{width:100%; float:left; margin-top:30px; margin-left:0%; margin-bottom:30px;}

.useful_links{width:100%; float:left; margin-right:0%;}
  
}

@media screen and (min-width: 480px) and (max-width: 767px) {
.item-page.people img {
    padding-right: 40px;
    width: 50%;
}
.slicknav_menu .slicknav_menutxt{
   padding: 0 0 0 10px;
    position: relative;
    top: -5px;
}
.slicknav_menu .slicknav_icon {
    float: right;
    margin: 0 !important;
    padding-right: 10px;
}
.slicknav_menu .slicknav_btn{width:100%;padding:10px 0 0;}
.slicknav_nav .active .slicknav_item.slicknav_row:hover{
    background-color: #287ed5 !important;
    border-radius: unset;
}
.img-bio{padding-right:0px;}
.people .bio-cont ul {padding-left: 25px;}
.people .bio-cont p:last-child {padding-left:0px;}
.item-page img{padding-left:0px !important;}
.slicknav_nav .slicknav_row:hover{background:none !important;}
.client-logos ul li {
    text-align: center;
    width: 100%;
}
#logo{ width: 100%; float: none; text-align: center;}
.container{width: 470px;}
#menu{display: none;}
.ha-header-small{position: relative;}
.slicknav_menu{display: block; float: none;left:8%;width:81%;margin-right:0px;position: absolute;top: 52px;z-index: 9999;}
.tp-caption.excerpt{width:58%;}
.tp-caption.excerpt{background:#fff;}
.blocks{width: 100%;margin-bottom: 20px; margin-left: 0px;}
.blocks .block-image{ width: 25%;}
.blocks .block-content{width: 75%;}
.blocks .block-content p{height: auto;}
#mc_embed_signup div.mce_inline_error{width:90%; padding:5px 11px;}
.innerpage .page-header{margin: 40px 0 20px;}
.innerpage .address_info {width: 88%;}
.innerpage input[type="text"], .innerpage input[type="email"], .innerpage input[type="password"], .innerpage textarea{width: 90%;}
.page-header h2{font-size: 24px;padding-bottom: 10px;}
footer .social p{width: 66%;margin-bottom: 10px;}
.footer-menu{margin: 25px 0px;}
.footer-menu ul li a{line-height: 32px;}
.footer-menu ul li:before{padding: 0 10px;}
  .footer-menu ul {list-style: none;margin: 0px; padding: 0px;display: table; text-align: center; width: inherit;float: inherit;max-width: inherit; }
  
    .footer-menu ul li:nth-child(6):before{content: '/'; padding:0px 10px;}

.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock > div{min-width:100%!important;}
  .client-logos ul li {margin-right:13px;}
  .client-logos img {width:auto !important}
   .item-page img { width:100%;}
   p.hide{display: none;}
  .text_wrap{width:100%;}
  .moduletable{width:100%; float:left; margin-top:30px; margin-left:0%; margin-bottom:30px;}

.useful_links{width:100%; float:left; margin-right:0%;}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
 .img-bio {padding-right: 30px;}
.people .bio-cont p:last-child {padding-left:0px;}
.approach .client-logos li img{padding-left:0px;}
.approach .client-logos li{margin-right: 8px;}
.container{width: 748px;}
.menu{display: none;}
.slicknav_menu{display: block;}
.ha-header-small{position: relative;}
.tp-caption.excerpt{width:75%;}
.blocks{width: 100%;margin-bottom: 20px; margin-left: 0px;}
.blocks .block-image{ width: 18%;}
.blocks .block-content{width: 82%;}
.blocks .block-content p{height: auto;}
.footer-menu ul li a{line-height: 32px;}
   .text_wrap{width:100%;}
  .footer-menu ul {list-style: none;margin: 0px; padding: 0px;display: table; text-align: center; width: inherit;float: inherit;max-width: inherit; }
  
    .footer-menu ul li:nth-child(6):before{content: '/'; padding:0px 15px;}
  .moduletable{width:100%; float:left; margin-top:30px; margin-left:0%;}

.useful_links{width:100%; float:left; margin-right:0%;}
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
.container{width: 980px;}
.ha-header-large, .ha-header-small{height: auto;}
.menu{clear: both;display: table;float: none;margin: 0 auto;}
.slicknav_menu{display: none;}
.menu ul {display: table-cell;list-style: outside none none;margin: 0;padding: 0;text-align: center;}
.blocks .block-image{width: 35%;}
.blocks .block-content{width: 65%;}
.blocks .block-content p{height: 122px;}
   .text_wrap{width:55%;}
  .footer-menu ul{max-width:695px;}
  .moduletable{width:47%; float:right; margin-top:-10px; margin-left:3%;}

.useful_links{width:47%; float:left; margin-right:3%;}
}


/*============ Custom Css ============*/

.sub-text a:hover {
    text-decoration: underline;
}
.innerpage {
    min-height: 600px;
}
.item-page p, .bio ul li, , .bio ol li {
    color: #7b7b7b;
    font-family: 'Calibri';
    font-size: 17px;
    line-height: 26px;
    /*padding-bottom: 25px;*/
}
.address_info ul{padding-top:15px;}
.address_info ul li{
    color: #7b7b7b;
    font-family: 'Calibri';
    font-size: 17px;
    line-height: 26px;
    /*padding-top:15px;*/
}
.innerpage #mc_embed_signup  label,  .innerpage #mc_embed_signup legend {
    color: #7b7b7b;
    font-family: 'Calibri';
    font-size: 17px;
    line-height: 32px;
}
#mc_embed_signup .button:hover, #mc_embed_signup .button:active{
    background: none repeat scroll 0 0 #3385d7 !important;
    transition: all 2s ease 0s;
}
.innerpage div.itemComments{
    float: left;
    width: 97%;
}
.social .custom a img:hover {
    opacity: 0.5;
}

.innerpage button, .innerpage input[type="button"] {
    background: none repeat scroll 0 0 #272727 !important;
    border: 0 none !important;
    color: #ffffff;
    cursor: pointer;
    float: left;
    font: 300 18px/32px "Calibri";
    height: 39px;
    margin: 0 0 20px;
    opacity: 0.8;
    outline: medium none;
    overflow: hidden;
    padding: 0 25px !important;
    text-decoration: none;
    transition: opacity 0.2s ease 0s;
}
.mcSignupFormWrapper .mcSignupSubmit:hover, .mcSignupFormWrapper .mcSignupSubmit:active{
    background: none repeat scroll 0 0 #3385d7 !important;
    transition: all 2s ease 0s;
}
.innerpage .mcSignupFormWrapper input[type="text"], .innerpage .mcSignupFormWrapper input[type="email"]{
    margin-bottom: 20px;
    color: #7b7b7b;
    font-family: 'Calibri';
    font-size: 17px;
    line-height: 32px;
}
.mcSignupFormWrapper{
    margin-top: 20px;
}



/*=========== Responsive Views ===============*/

@media only screen and (min-width: 960px) and (max-width: 1024px) {
.people .bio-cont ul {padding-left: 25px;}
.people .bio-cont p:last-child {padding-left:0px;}
.sub-text{
   font-family: inherit;
   font-size:20px !important;
}
.content h2, .services h2{
   font-family: inherit;
    font-size: 25px;
}
.content h5{
   font-family: inherit !important;
    font-size: 17px;
}
.slicknav_menu a, .blocks .block-content h4, .footer-menu ul li a, .blocks .block-content a{
    font-family:inherit !important;
}
.menu ul li a{
   font-family: arial !important;
}
.blocks .block-content h4 a{
   font-size: 21px;
   font-family: inherit !important;
}
.content p, .item-page p {
    font-family: inherit;
    font-size: 17px;
}
.page-header h2{
    font-family: inherit;
    font-size: 32px;
}
ul.breadcrumb li a{
    font-family: inherit !important;
}
.address_info ul li, .innerpage input[type="text"], .innerpage input[type="email"]{
    font-family: inherit !important;
    font-size: 15.5px !important;
    color: #7b7b7b !important;
}
.innerpage input[type="text"], .innerpage input[type="email"]{margin-bottom:15px;}
.innerpage button, .innerpage input[type="button"]{
    font-family: inherit;
    font-size: 15.5px;
}
.address_info h2{
    font-family: inherit;
    font-size: 32px;
}
.innerpage {
    min-height: 400px;
}
.tp-bullets, .tp-leftarrow, .tp-rightarrow{
    display:none;
}
 
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.slicknav_menu .slicknav_menutxt{
   padding: 0 0 0 10px;
    position: relative;
    top: -5px;
}
.slicknav_menu .slicknav_icon {
    float: right;
    margin: 0 !important;
    padding-right: 10px;
}
.slicknav_menu .slicknav_btn{width:100%;padding:10px 0 0;}
.slicknav_nav .active .slicknav_item.slicknav_row:hover {
    background-color: #287ed5 !important;
    border-radius: unset;
}
.slicknav_nav .slicknav_row:hover{background:none !important;}
.people .bio-cont ul {padding-left: 25px;}
.people .bio-cont p:last-child {padding-left:0px;}
.sub-text{
   font-family: inherit;
   font-size: 18px !important;
}
.content h2, .services h2{
   font-family: inherit;
    font-size: 25px;
}
.content h5{
   font-family: inherit !important;
    font-size: 17px;
}
.slicknav_menu a, .blocks .block-content h4 a, .blocks .block-content h4, .footer-menu ul li a, .blocks .block-content a{
    font-family: inherit !important;
}
.content p, .item-page p {
    font-family: 'Calibri';
    font-size: 17px;
}
.page-header h2{
    font-family: inherit;
    font-size: 32px;
}
.slicknav_menu{
    position: absolute !important;
    right: 0;
}
.tp-caption.excerpt{
    padding: 8px 7px !important; 
}
ul.breadcrumb li a{
    font-family: inherit !important;
}
.address_info ul li, .innerpage input[type="text"], .innerpage input[type="email"]{
    font-family: inherit !important;
    font-size: 15.5px !important;
    color: #7b7b7b !important;
}
.innerpage input[type="text"], .innerpage input[type="email"]{margin-bottom:15px;}
.innerpage button, .innerpage input[type="button"]{
    font-family: inherit;
    font-size: 15.5px;
}
.address_info h2{
    font-family: inherit;
    font-size: 32px;
}
.innerpage div.itemComments {
    float: left;
    width: 95%;
}
.tp-bullets, .tp-leftarrow, .tp-rightarrow{
    display:none;
}


}

@media only screen and (min-width: 480px) and (max-width: 767px) {

.sub-text{
   font-family: inherit;
   font-size: 18px !important;
}
.content h2, .services h2{
   font-family: inherit;
   font-size: 25px;
   line-height: 35px;
}
.content h5{
   font-family: inherit !important;
    font-size: 17px;
}
.slicknav_menu a, .blocks .block-content h4 a, .blocks .block-content h4, .footer-menu ul li a, .blocks .block-content a{
    font-family: inherit !important;
}
.content p, .item-page p {
    font-family: inherit;
    font-size: 17px;
}
.page-header h2{
    font-family: inherit;
    font-size: 32px;
}
.slicknav_menu{
    position: absolute !important;
    right: 0;
}
.tp-caption.excerpt{
    padding: 8px 7px !important; 
}
ul.breadcrumb li a{
    font-family: inherit !important;
}
.address_info ul li, .innerpage input[type="text"], .innerpage input[type="email"]{
    font-family: inherit !important;
    font-size: 15.5px !important;
    color: #7b7b7b !important;
}
.innerpage input[type="text"], .innerpage input[type="email"]{margin-bottom:15px;}
.innerpage button, .innerpage input[type="button"]{
    font-family: inherit;
    font-size: 15.5px;
}
.innerpage .newlatter  input[type="text"], .innerpage .newlatter  input[type="email"] {
    width: 80%;
}

.address_info h2{
    font-family: inherit;
    font-size: 32px;
}
.innerpage {
    min-height:300px;
}
.tp-bullets, .tp-leftarrow, .tp-rightarrow{
    display:none;
}

}

@media only screen and (min-width: 320px) and (max-width: 479px) {
.slicknav_menu .slicknav_menutxt{
   padding: 0 0 0 10px;
    position: relative;
    top: -5px;
}
.slicknav_menu .slicknav_icon {
    float: right;
    margin: 0 !important;
    padding-right: 10px;
}
.slicknav_menu .slicknav_btn{width:100%;padding:10px 0 0;}
.slicknav_nav .active .slicknav_item.slicknav_row:hover {
    background-color: #287ed5 !important;
    border-radius: unset;
}
.img-bio, .works.pull-right{padding-right:0px;}
.people .bio-cont ul {padding-left: 25px;}
.people .bio-cont p:last-child {padding-left:0px;}
.item-page img{padding-left:0px;}
.slicknav_nav .slicknav_row:hover{background:none !important;}
p.hide{display: none;}
.content h2, .services h2{
   font-family: inherit;
   font-size:20px;
   line-height: 35px;
}
.content h5{
   font-family: inherit !important;
    font-size: 17px;
}
.slicknav_menu a, .blocks .block-content h4 a, .blocks .block-content h4, .footer-menu ul li a, .blocks .block-content a{
    font-family: inherit !important;
}
.content p, .item-page p {
    font-family: inherit;
    font-size: 17px;
}
.page-header h2{
    font-family: inherit;
    font-size:29px;
}
.slicknav_menu{
    position: absolute !important;
    right: 0;
}
.tp-caption.excerpt{
    padding: 8px 7px !important; 
}
ul.breadcrumb li a{
    font-family: inherit !important;
}
.address_info ul li, .newlatter input[type="text"], .newlatter input[type="email"]{
    font-family: inherit !important;
    font-size: 15.5px !important;
    color: #7b7b7b !important;
}
.innerpage input[type="text"], .innerpage input[type="email"]{margin-bottom:15px;}
.innerpage button, .innerpage input[type="button"]{
    font-family: inherit;
    font-size: 15.5px;
}
.address_info h2{
    font-family: inherit;
    font-size:29px;
}


.location p{
    font-size: 11px;   
}
body .container {
    width: 290px;
}
.blocks .block-content h4 a{
    line-height: 25px;
    font-size:21px;
}
.sub-text {
    font-family: inherit;
    font-size: 8px !important;
}
.services .blocks .block-image {
    margin-top: 8px;
    width: 35%;
}
.services .blocks .block-content {
    width: 65%;
}
.innerpage {
    min-height:300px;
}
div.itemCommentsForm form textarea.inputbox, div.itemCommentsForm form input.inputbox{
    width: 90%;
}
.innerpage div.itemComments {
    float: left;
    width: 88%;
}
.tp-bullets, .tp-leftarrow, .tp-rightarrow{
    display:none;
}

}


.con {
    padding-bottom: 5px !important;
    font-size: 18px !important;
}
.item-page .we {
    margin: 0;
    padding: 0 !important;
}
.wel {
    padding-bottom: 16px;
}
.item-page .welcome-ig > p {
    padding-bottom: 15px;
}
ol.service-ol {
    padding-bottom: 18px;
}
#menu ul.nav li ul.nav-child{
   display:none !important;
}
.privcy {
    border: medium none !important;
    float: left;
    width: 100%;
}
@media screen and (max-width: 667px) {  
  .item-page.people img{
    float: none !important;
    padding:0;
  }
  .whr-work {clear: both; margin-top: 10px; width: 100%; }
  .bio-cont, .bio-cont-right{
    float: left;
    margin: 10px 0px 0px 0px;
    width: 100%;
}
.bio-img{width: 100%;}
  .img-center{
    text-align: center !important;
  }
  }
}
